/**
* 文件：PartnerForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.module.partner.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.partner.model.PartnerEntity;
import com.mortals.xhx.module.partner.model.PartnerQuery;

/**
 * <p>Title: 客户表</p>
 * <p>Description: PartnerForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class PartnerForm extends BaseCRUDFormLong<PartnerEntity> {
	private PartnerEntity partner = new PartnerEntity();
	private PartnerQuery query = new PartnerQuery(); 
	public PartnerForm(){
		
	}
	
    @Override
	public PartnerEntity getEntity() {
		return partner;
	}
	public PartnerEntity getPartner() {
		return partner;
	}

	public void setPartner(PartnerEntity partner) {
		this.partner = partner;
	}
	
	@Override
	public PartnerQuery getQuery() {
		return query;
	}

	public void setQuery(PartnerQuery query) {
		this.query = query;
	}
}